# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Mai Hao Hui <mhh@126.com> ,2001
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-02-11 01:46+0100\n"
"PO-Revision-Date: 2002-10-29 23:28+0800\n"
"Last-Translator: Sarah Smith <sarahs@redhat.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: plugin_katetextfilter.cpp:60
msgid "Filter Te&xt..."
msgstr "文本过滤(&X)..."

#: plugin_katetextfilter.cpp:244
msgid "Filter"
msgstr "过滤器"

#: plugin_katetextfilter.cpp:245
msgid "Enter command to pipe selected text through:"
msgstr "输入要用来处理(通过管道)选中文本的命令："
